<?php
	include "config.php";
	   
	  if(isset($_POST["course"]))

  {
    $str = $_POST['course'];


    $select1=mysqli_query($connect,"select * from tbl_course_details where fld_course_id='".$str."' and fld_course_details_delete='0' ") or die(mysqli_error($connect));
?>


    <option value="">Select batch Time From</option>

    <?php

      while($row=mysqli_fetch_array($select1))
      {
    ?>

    <option value="<?php echo $row['fld_batch_time_from'];?>"><?php echo $row['fld_batch_time_from'];?></option>

    <?php

    }  
    
  }
?>